#maincontent
 {
  text-align:justify;
 }
P
 {
  margin-top: 0.2em;
  margin-bottom: 0.7em;
 }
.nodisp
 {
  display:none;
 }
.centered
 {
  text-align:center;
  text-indent:0px;
 }
LI,.leftaligned,.sectionlist
 {
  text-align:left;
 }
.sectionlist
 {
  padding-left:3em;
  text-indent:-3em;
 }
BODY.sberbank
 {
  background-color:white;
 }
TD.sberbankleft
 {
	width: 40mm;
	height: 70mm;
 }
TABLE.sberbank, TABLE.invoice
 {
  border-collapse: collapse;
 }
TABLE.invoice
 {
  border: none;
 }
TABLE.sberbank, TABLE.sberbank TD, TABLE.sberbank TH, TABLE.invoice TD, TABLE.invoice TH
 {
  border: 0.5pt solid black;
 }
TD.invoicefooter
 {
  border: none !important;
  text-align: right;
  font-weight: bold;
 }
.contacts
 {
  font-size: smaller;
 }

@media screen
 {
  .noscreen
   {
    display:none;
   }
  *
   {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
  }
  IMG
   {
    box-sizing: content-box;
    -moz-box-sizing: content-box;
   }
  html,body
   {
    height:100%;
    margin:0px;
    padding:0px
   }
	BODY.sberbank
	 {
    margin:10px;
	 }
  #mainTable
   {
    width: 778px;
    height: 100%;
    table-layout: fixed;
   }
  .maintablel
   {
    width: 218px;
   }
   .maintabler
   {
    width: 760px;
   }
  BODY
   {
    background-color:#707A81;
    color:black;
   }
  .htmled
   {
     padding:20px !important;
     padding-right:3px !important;
    }
  BODY,.htmled
   {
    SCROLLBAR-FACE-COLOR: #47677E;
    SCROLLBAR-HIGHLIGHT-COLOR: #A6B8C4;
    SCROLLBAR-SHADOW-COLOR: #173348;
    SCROLLBAR-3DLIGHT-COLOR: #548DC1;
    SCROLLBAR-ARROW-COLOR: #C6D8F4;
   }
  .label12
   {
    font-size: 12px;
   }
  BODY,TEXTAREA,LEGEND
   {
    font-family:sans-serif;
   }
  #maincontent, #maincontent TEXTAREA
   {
    font-family:times,serif;
   }
  #maincontent LEGEND
   {
    font-style: italic;
    font-weight: bold;
   }
  H1, H2, H3, H4, H5, H1 A, H2 A, H3 A, H4 A, H5 A, .hdrtxt
   {
    color: #002A5D;
    font-family:sans-serif;
    text-decoration:none;
    text-align:left;
   }
  H1
   {
    font-size:150%;
   }
  H2
   {
    font-size:125%;
   }
  H3
   {
    font-size:110%;
   }
  H4
   {
    font-size:100%;
    margin-bottom:0.5em;
   }
  H5
   {
    font-size:90%;
    margin-top:0.2em;
    margin-bottom:0em;
   }
  .errmsg
   {
    color:#8f0000;
    font-weight:bold;
    font-size: larger;
    font-family:sans-serif;
   }
  .mandatoryfield
   {
    color: #ff0000;
    font-weight: bold;
    width: 15px;
   }
  .badInput, .badInput TR
   {
	  background-color: #ffc7bf;
   }
  .warningBlock
   {
	  background-color: #ffefbf;
   }
  P.badInput, P.warningBlock, DIV.badInput, DIV.warningBlock
   {
	  padding: 5px;
	  border: 1px outset;
   }
  FORM
   {
    margin:0px;
   }
  INPUT, TEXTAREA, SELECT, BUTTON
   {
    color:#091B68;
    padding-left: 3px;
    SCROLLBAR-FACE-COLOR: ThreeDFace;
    SCROLLBAR-HIGHLIGHT-COLOR: ThreeDHighlight;
    SCROLLBAR-SHADOW-COLOR: ThreeDShadow;
    SCROLLBAR-3DLIGHT-COLOR: ThreeDHighlight;
    SCROLLBAR-ARROW-COLOR: ButtonText;
   }
  .loginInput
   {
    border-top-color:#87A0B2;
    border-left-color:#87A0B2;
    width:100%;
   }
  INPUT.button, BUTTON.button
   {
    color:#69BAF4 !important;
    background-color: #37576E;
    border-top-color:#87A0B2;
    border-left-color:#87A0B2;
    border-bottom-color:#9CACB7;
    border-right-color:#9CACB7;
    margin: 1px;
   }
  IMG.button
   {
    color:black;
    background-color:#93B3C7;
    border-top-color:#B7D0FF;
    border-left-color:#B7D0FF;
    border-bottom-color:#BCDCFF;
    border-right-color:#BCDCFF;
   }
  TEXTAREA
   {
    overflow: visible;
    overflow-y: visible;
    overflow-x: hidden;
	height: auto;
   }


  #WYSWYGbuttons, #wyswygmenutoggle, #filePanel
   {
    width: 196px !important;
    margin-left: 8px !important;
   }
  #cleanupOptions
   {
    border-left: 2px inset #87A0B2;
    border-bottom: 2px inset #9CACB7;
    background-color: #93B3C7;
    color: black;
    margin-right: 2px !important;
   }

  .browserBody
   {
    background-color: #37576E;
    color: #A5D2FB;
   }

	.rowSelected
	 {
	  background-color: #dde3ee;
	 }
	.menuItemDisabled
	 {
	  color: #777777;
	 }
	.rowNewItem
	 {
	  background-color: #fff7ee;
	 }
	.cellDeleteItem
	 {
	  background-color: #ffe7df;
	 }
	.rowSelected .cellDeleteItem
	 {
	  background-color: #ff776f;
	 }




  #maincontent A:link
   {
    color:#012D7F;
   }
  #maincontent A:visited
   {
    color:#573100;
   }
  #maincontent A:hover
   {
    color:#475F8B;
   }
  #maincontent A.delLink:link, #maincontent A.delLink:visited, #maincontent A.delLink:hover
   {
    color:red;
    font-weight:bold;
   }
  .fixedT
   {
    table-layout:fixed;
   }
  .prnex
   {
    font-family:serif;
    padding:10px;
   }
  DIV.mainmenuDiv, DIV.personalForm, DIV.loginForm
   {
    padding:10px;
    padding-bottom:15px;
    padding-right:20px;
    width: 100%;
   }
  #maincontent
   {
    background-color:white;
    background-image:url("/images/r3right.gif");
    padding:20px;
    padding-right:30px;
    width: 100%;
    overflow-x: auto;
   }
  #maincontent PRE
   {
    width: 500px;
    overflow-x: auto;
    padding-bottom: 20px;
   }
  #galleryD
   {
    padding:0px;
    padding-right:7px;
   }
  TABLE#presentationList TD, TABLE#presentationList TH
   {
    font-size: smaller;
   }
  TABLE#presentationList TH A
   {
    font-weight: normal;
   }
  FIELDSET
   {
    padding: 5px;
   }
  LI.itemselected
   {
    color: white;
   }
  #mainmenu, #mainmenu TD
   {
    color: #A5D2FB;
    padding:0px;
    font-size: 15px;
   }
  #mainmenu FIELDSET
   {
    border-color:#9CACB7;
   }
  .REditor
   {
    text-align:right;
    color:#483D8B;
    font-size:13px;
    font-family:sans-serif;
    padding-bottom:8px;
   }
  .REditor2
   {
    font-family:Papyrus, Times New Roman;
    font-weight:bold;
   }
  LEGEND.REditor
   {
    color: #A5D2FB;
   }
  .cmsLinks
   {
    font-size: 13px;
   }
  #mainmenu A, .browserBody A
   {
    color:#69BAF4;
    text-decoration: none;
   }
  #mainmenu A:hover, .browserBody A:hover
   {
    text-decoration: underline;
   }
  #mainmenu A.podmenu, #mainmenu A.menuselected, LI.podmenu, LI.menu, LI.menuselected
   {
    color:#FFD76D;
    text-decoration: none;
   }
  UL.menu
   {
    margin-top: 1px;
    margin-bottom: 1px;
    margin-left: 5px;
    padding: 0px;
    padding-left: 20px;
    text-indent: -20px;
    list-style-type: none;
    font-size:18px;
    font-weight:normal;
   }
  UL.podmenu
   {
    margin-top: 2px;
    margin-bottom: 5px;
    margin-left: 0px;
    padding: 0px;
    text-indent: 0px;
    list-style: disc outside;
    list-style-image: url(/images/bullet.gif);
    font-size:16px;
    font-weight:bold;
   }
  UL.podmenu LI.itemselected
   {
    list-style: disc outside;
    list-style-image: url(/images/bullets.gif);
   }
  UL.podmenu UL.podmenu
   {
    margin-left: 10px;
   }
  UL.pubslist LI
   {
    margin-bottom: 5px;
   }
  .statustext
   {
    font-style: italic;
    color: #7f0000;
   }
  .rights
   {
    font-size:10px;
    padding-right:30px;
   }
  .rights, .rights A
   {
    color:#2D4759;
    text-decoration:none;
   }
  .rights A:hover
   {
    text-decoration:underline;
   }
  .lang
   {
    font-size:12px;
    padding-right:15px;
   }
  .lang A
   {
    color:#69BAF4;
    font-weight:bold;
    text-decoration: none;
    }
  .lang A:hover
   {
    text-decoration: underline;
   }
  .cmsBar
   {
    color:red;
    height:1px;
   }


  TABLE.sberbank
   {
    width: 100%;
   }
  TABLE.organizationinput TD
   {
    border-bottom: 1px solid #37576E;
   }

  .paperstatus0
   {
    background-color:#9E95FF;
   }
  .paperstatus1, .paperstatus5
   {
    background-color:#9EFF95;
   }
  .paperstatus2, .paperstatus3, .paperstatus4
   {
    background-color:#FFFF95;
   }
  .paperstatus6
   {
    background-color:#ff978f;
   }
 }

@media print
 {
  #mainTable
   {
    width: 100%;
    height: 99%;
    table-layout: fixed;
   }
  .maintablel
   {
    width: 0%;
    overflow: hidden;
   }
  #maintabler
   {
    width: 100%;
   }
  .noprint
   {
    display: none;
   }
  A
   {
    color: black;
    text-decoration: none;
   }
  .sberbank, .sberbank TD
   {
    FONT-SIZE: 9pt;
    FONT-FAMILY: sans-serif;
   }
  TABLE.sberbank
   {
    width: 150mm;
   }
 }
